/**
 @since Superlist Child 2.0.3
 */
body{
    height: auto;
}
.mobile-menu-container {
    background-color: #1F1F1F;
    float: left;
    width: 100%!important;
    left: 0px!important;
    height:47px
}
.searchTop {
    margin: 0px;
    padding: 0px;
    position: relative;
}
.searchTop span {
    position: absolute;
    left: 0px;
    font-size: 50px;
    color: #FFFFFF;
    top: 0px;
    display: none;
    z-index: 1000
}
.searchTop input[type=text] {
    width: 30px;
    box-sizing: border-box;
    border: 0px solid #ccc;
    position: absolute;
    right: 0px;
    z-index: 100;
    top: 0px;
    border-bottom: 0px solid #d01818;
    border-radius: 0px;
    font-size: 16px;
    /* background-color:#1f1f1f !important; */
    
    color: #c3c3c3;
    background-image: url('styles/ForumCube/NavigationManager/searchIcon.png');
    background-position: 10px 10px;
    background-repeat: no-repeat;
    padding: 0px 0px 0px 15px;
    /* 12px 15px 12px 30px; */
    
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    outline: none;
    cursor: pointer;
    background: transparent;
    height: 34px;
}
.searchTop form {
    margin: 0px;
    padding: 0px;
}
.searchTop i {
    font-size: 23px!important;
    padding-top: 0px;
}
.searchTop input[type=text]:focus {
    width: 300px;
    /* width:100%; */
    
    border-bottom: 2px solid #d01818;
    background-color: #1f1f1f !important;
}
.searchTop >input:focus + span {
    position: absolute;
    right: 320px;
    font-size: 50px;
    color: #FFFFFF;
    top: 0px;
    display: block;
}
.fc-top-head {
    background: #1f1f1f;
}
.logo-header {
    height: 102px;
}
.logo-header img.logo {
    border: 0;
    height: auto;
    max-width: 484px;
    margin-top: 22px;
    padding-top: 0px !important;
}
.flag {
    float: right;
    width: 67px;
    overflow: hidden;
    display: block;
    border: none;
    height: 95px!important;
}
.fc-navigation {
    height: 91px;
    margin-top: 0px
}
.main-nav-scrolled .fc-navigation {
    position: fixed;
    top: 0;
    z-index: 1;
    left: 0;
    right: 0;
}
.main-nav-scrolled.fc-header {
    padding-top: 0px;
}
.clear {
    clear: both
}
.pageWidth {
    position: relative;
}
.fc-header {
    margin: 0px;
    padding: 0px;
    background: transparent;
    height: 190px;
}
.uix_icon.avatar {
    margin: 0;
    padding: 0;
    height: 30px;
}
.uix_icon.avatar:hover {
    margin: 0;
    padding: 0;
    vertical-align: middle;
    height: 37px;
}
.pageWidth {
    max-width: 1100px;
    margin: 0px auto;
}
.fc-primary-menu {
    color: white;
    font-size: 24px;
    left: 0;
    right: 0;
    height: 45px;
    background-color: #1f1f1f;
}
.fc-primary-menu nav {
    margin: 0px auto;
    /* float: left; ***/
}
/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */

.fc-primary-menu nav:after {
    content: "";
    display: table;
    clear: both;
}
/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */

.fc-icons {
    list-style: none;
    float: right;
    margin: 0;
    margin-top: 8px; line-height:24px;
}

#sticky-wrapper.is-sticky .fc-icons{
    margin-top: 10px;
}

#sticky-wrapper.is-sticky .fc-primary-menu nav ul li a{
    padding-top:12px;
}

#sticky-wrapper.is-sticky .fc-primary-menu{
    height: 47px;
}

.fc-icons > ul {
    margin: 0px!important;
    padding: 0px;
}
.fc-icons > ul > li {
    padding: 0;
    width: 45px;
    display: inline-block;
    text-align: right;
    float: left;
    position: relative;
    cursor: pointer;
    margin-bottom: 0px;
}


.fc-icons > ul > li:last-child {
	width:44px;
}

.fc-icons li img {
    margin-top: -5px;
    height: 20px;
    width: 20px;
    margin-right: 4px;
}
.fc-icons li i {
    font-size: 22px;
    cursor: pointer;
}
.fc-icons li span.counter {
    font-weight: bold;
    font-size: 9px;
    color: white;
    background-color: #e74c3c;
    padding: 0 2px;
    border-radius: 2px;
    position: absolute;
    right: -8px;
    top: -6px;
    line-height: 16px;
    min-width: 16px;
    text-align: center;
    text-shadow: none;
    white-space: nowrap;
    word-wrap: normal;
    box-sizing: border-box;
    /* height: 16px; */
}
.fc-primary-menu nav ul {
    -webkit-font-smoothing: antialiased;
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
}
/* Positioning the navigation items inline */

.fc-primary-menu > nav > ul > li {
    margin: 0px 15px 0px 15px;
    display: inline-block;
    float: left;
    padding: 0px 0px;
    position: relative;
}
/* Styling the links */

.fc-primary-menu nav ul li a {
    display: block;
    padding: 11px 0px 12px;
    color: #f6f6f6;
    font-size: 16px;
    letter-spacing: 1px;
    text-decoration: none;
    text-align: left;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    position: relative;
}
.fc-primary-menu nav > ul li a::after {} .fc-primary-menu nav > ul ul li a:hover::after {
    height: 0px;
    background-color: transparent;
}
/* Background color change on Hover */

.fc-primary-menu nav ul li a:hover {
    color: #FFFFFF;
    text-decoration: none;
}
.fc-primary-menu nav > ul > li > a:hover:not(.active):after {
    width: 100%;
    position: absolute;
    bottom: 0px;
    content: "";
    height: 3px;
    background-color: #cc0000;
    left: 0px;
}
/* Hide Dropdowns by Default
 * and giving it a position of absolute */

.fc-primary-menu nav ul li ul {
    display: none;
    position: absolute;
    /* has to be the same number as the "line-height" of "nav a" */
    
    top: 45px;
    z-index: 9999;
    left: 0px;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.05), 0 2px 5px 0 rgba(0, 0, 0, 0.5);
    border-radius: 2px;
}
.fc-primary-menu nav ul ul li {
    background-color: #FFFFFF;
    color: #1F1F1F;
    padding: 0px 8px;
    min-width: 200px;
}
.fc-primary-menu nav ul ul li a:after {
    background-color: none;
    height: 0px
}
.fc-primary-menu nav ul ul li a:hover::after {
    background-color: none;
    height: 0px
}
.fc-primary-menu nav > ul > ul > li > a:hover:after {
    width: 100%;
    position: absolute;
    bottom: 0px;
    content: "";
    height: 0px;
    background-color: transparent;
    left: 0px;
}
.fc-primary-menu nav ul ul li:hover {
    background-color: #f3f3f3;
    color: #000
}
.fc-primary-menu nav ul ul li a {
    color: #525252;
    font-size: 14px;
    font-weight: normal;
    line-height: 30px;
    display: block;
    padding: 5px 10px;
    text-transform: none;
    border-left: solid 3px transparent;
    border-bottom: 0px;
}
.fc-primary-menu nav ul ul li a:hover {
    color: #505050;
    font-size: 14px;
    font-weight: normal;
    line-height: 30px;
    border-bottom: 0px;
    display: block;
    padding: 5px 10px;
    background-color: #eeeeee;
    border-left: solid 3px #DF0003
}
/* Display Dropdowns on Hover */

.fc-primary-menu nav ul li:hover > ul {
    display: inherit;
}
/* Fisrt Tier Dropdown */

.fc-primary-menu nav ul ul li {
    width: auto;
    float: none;
    display: list-item;
    position: relative;
    margin: 0px;
    padding: 0px;
}
.fc-primary-menu nav ul ul ul {
    display: none;
    position: absolute;
    width: 100%!important;
    /* has to be the same number as the "line-height" of "nav a" */
    
    top: 0px;
    z-index: 9999;
    left: 100%;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.05), 0 2px 5px 0 rgba(0, 0, 0, 0.5);
}
/* Second, Third and more Tiers
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/

.fc-primary-menu nav ul ul ul li {
    position: relative;
    top: 0px;
    /* has to be the same number as the "width" of "nav ul ul li" */
}
/* Change ' +' in order to change the Dropdown symbol */

nav li li a:after {
    content: ' \f105';
    position: absolute;
    right: 10px;
    font-family: FontAwesome;
    font-size: 18px;
    font-weight: 500;
}
nav li li > a:only-child:after {
    content: '';
}
li > a:after {
    content: ' +';
}
li > a:only-child:after {
    content: '';
}
.fc-primary-menu nav ul .displyNone {
    display: none!important;
}
/* Change ' +' in order to change the Dropdown symbol */

li > a:after {
    content: ' ';
}
li > a:only-child:after {
    content: '';
}
.fc-primary-menu nav ul .displyNone {
    display: none!important;
}
.fc-secondary-menu {
    background-color: #404040;
    width: 100%;
    position: relative;
    clear: both;
    height: 44px;
    margin: 0px auto;
    /****/
}
/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */

.fc-secondary-menu nav {
    margin: 0px 0;
}
/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */

.fc-secondary-menu nav:after {
    content: "";
    display: table;
    clear: both;
}
/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */

.fc-secondary-menu nav ul {
    -webkit-font-smoothing: antialiased;
    padding: 0;
    margin: 0px 10px;
    list-style: none;
    position: relative;
}
/* Positioning the navigation items inline */

.fc-secondary-menu nav ul li {
    margin: 0px 24px 0px 10px;
    display: inline-block;
    float: left;
}
.fc-secondary-menu nav ul li .selected a .active {
    font-weight: 600;
    color: #FFFFFF;
    border-bottom: 0px!important;
}
.fc-secondary-menu nav ul li a {
    font-size: 14px;
    color: #FFF;
    padding: 3px 0px 3px;
    line-height: 35px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: 3px solid #404040;
}
.fc-secondary-menu nav ul li a:hover {
    text-decoration: none;
}
.fc-secondary-menu nav ul li a.active {
    color: #eeeded;
    font-weight: 700;
    border-bottom: none;
    border-bottom: 0px;
}
/* Styling the links */

.fc-secondary-menu nav a {
    display: block;
    padding: 0px 0px 5px;
    color: #FFF;
    font-size: 14px;
    line-height: 40px;
    text-decoration: none;
    text-align: left;
    border-bottom: solid 3px transparent
}
/* Background color change on Hover */

.fc-secondary-menu nav a:hover {
    color: #eeeded;
    border-bottom: solid 3px #BF1114;
}
/* Hide Dropdowns by Default
 * and giving it a position of absolute */

.fc-secondary-menu nav ul ul {
    display: none;
    position: absolute;
    /* has to be the same number as the "line-height" of "nav a" */
    
    top: 43px;
    z-index: 9999;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.05), 0 2px 5px 0 rgba(0, 0, 0, 0.5);
    padding: 0px;
    margin: 0px;
}
.fc-secondary-menu nav ul ul ul {
    display: none;
    position: absolute;
    /* has to be the same number as the "line-height" of "nav a" */
    
    top: 0px;
    z-index: 9999;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.05), 0 2px 5px 0 rgba(0, 0, 0, 0.5);
    padding: 0px;
    margin: 0px;
    left: 100%;
}
.fc-secondary-menu nav ul > ul li:hover > a {
    color: #505050;
    text-decoration: none;
    border-left: solid 3px #DF0003
}
/* Display Dropdowns on Hover */

.fc-secondary-menu nav ul li:hover > ul {
    display: inherit;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.09), 0 2px 5px 0 rgba(0, 0, 0, 0.5);
}
/* Fisrt Tier Dropdown */

.fc-secondary-menu nav ul ul li {
    width: auto;
    float: none;
    display: list-item;
    position: relative;
    background-color: #FFFFFF;
    border-radius: 0px;
    color: #000000;
    margin: 0px;
    padding: 0px;
    min-width: 170px;
}
.fc-secondary-menu nav ul ul li a {
    color: #505050;
    display: block;
    padding: 5px 11px;
    line-height: 30px;
    font-size: 14px;
    text-decoration: none;
    text-transform: none;
    border-bottom: solid 0px #FFF;
}
.fc-secondary-menu nav ul ul li a:hover {
    color: #343434;
    background-color: #eeeeee;
    text-decoration: none;
    border-left: solid 3px #DF0003;
    border-bottom: solid 0px
}
/* Second, Third and more Tiers
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/

.fc-secondary-menu nav ul ul ul li {
    position: relative;
    top: 0px;
    /* has to be the same number as the "width" of "nav ul ul li" */
    
    left: 0px;
}
.fc-primary-menu nav ul .displyNone {
    display: none!important;
}
.fixed {
    position: fixed;
    top: 0;
}
.f-nav {
    /* To fix main menu container */
    
    position: fixed;
    left: 0;
    top: 0!important;
    width: 100%;
    padding: 5px 0px;
    background-color: #1f1f1f;
    z-index: 100;
}
.fc-primary-menu nav .selected a {
    color: #cc0000;
    text-decoration: none;
    font-weight: 700;
    position: relative;
}
.fc-primary-menu nav .selected a:hover {
    border: none;
    color: #cc0000;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.fc-primary-menu nav .selected a:hover:after {
    color: #cc0000!important;
    text-decoration: none;
    font-weight: 700;
    position: absolute;
    height: 0px;
    background: none!important;
    background-color: transparent!important;
}
.fc-primary-menu nav .selected a:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #404040 transparent;
    left: 50%;
    margin-left: -10px;
    bottom: 0px;
    z-index: 9999
}
.mainSearch #QuickSearch.show {
    border: 0px;
}
#searchBar,
#uix_searchMinimal form {
    height: 25px !important;
    line-height: 25px !important;
    width: 30px;
}
#uix_searchMinimal {
    z-index: 100;
    background-color: #1f1f1f;
}
#uix_searchMinimal.show form {
    margin-top: 10px;
}
.navTab.login .loginText,
.navTab.register strong {
    display: none;
}
.searchTop {
    margin: 0px;
    padding: 0px;
}
.closeIcon:focus {
    display: none;
}
.setting {
    display: block !important;
    position: absolute;
    z-index: 200;
    right: 20px;
}
.fc-primary-menu  input:focus+ span {
    display: block!important;
    opacity: 1;
    position: absolute;
    z-index: 100;
    top: 15px;
    right: 15px;
    height: 16px;
    color: #FFF;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
}
.mm-toggle-wrap .burgerMenu-tag {
    display: none;
}
.fc-secondary-menu .burgerMenu-tag {
    position: relative;
    color: #FFF;
    top: 14px;
    left: -10px;
    float: left;
    cursor: pointer;
}
.burgerMenu-tag:hover {
    color: #FFF;
}
.mobile-button {
    display: none;
}
/***************    Mobile Menu  ****************/

html {
    overflow-x: hidden;
}
#page {
    position: relative;
    left: 0;
}
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    min-height: 100%;
    width: 100%;
    z-index: 99;
    background: black;
    opacity: 0.7;
    filter: alpha(opacity=20);
}
.mmPushBody {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
}
#mobile-menu {
    position: fixed;
    top: 0;
    background: #f9f9f9;
    z-index: 100092;
    -webkit-box-shadow: 0 1px 8px #555555;
    -moz-box-shadow: 0 1px 8px #555555;
    -o-box-shadow: 0 1px 8px #555555;
    box-shadow: 0 1px 8px #555555;
    display: none;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    border-right: 1px solid #cccccc;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -o-box-sizing: content-box;
    box-sizing: content-box;
    line-height: 1.42857;
    /* height: 100%;
    overflow: auto; */
    
    height: 100% !important;
    overflow: scroll !important;
}
.mobile-menu {
    list-style-type: none;
    margin: 0;
    width: 100%;
    float: left;
    margin-left: 0;
    padding-left: 0;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
.mobile-menu span {
    margin: 0px!important;
    padding: 20px 15px!important;
    line-height: 20px!important;
}
.mobile-menu ul {
    margin-left: 0;
    padding-left: 0;
}
.mobile-menu ul .expand {
    background: none;
    padding: 10px;
}
.mobile-menu .mm-search {
    height: 50px;
    background-color: #555555;
    color: #555555;
    padding: 10px 15px;
    box-sizing: border-box;
}
.mobile-menu .input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}
.mobile-menu .input-group .form-control:last-child {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.mobile-menu .input-group .form-control {
    display: table-cell;
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0px;
}
.mobile-menu .input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
    width: 1%;
    vertical-align: middle;
    display: table-cell;
}
.mobile-menu .input-group-btn:first-child > .btn {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.mobile-menu .input-group-btn > .btn {
    position: relative;
}
.mobile-menu .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    white-space: nowrap;
    font-size: 15px;
    line-height: 1.42857;
    border-radius: 8px;
}
.mobile-menu .form-control {
    height: 18px;
    padding: 6px 0;
    font-size: 15px;
    color: #555555;
    background-color: #FFF;
    border-radius: 8px;
    border: 0;
}
.mobile-menu .btn-default {
    height: 30px;
    border: 0;
    padding: 4px 5px;
    background-color: white;
}
.mobile-menu .btn-default:hover {
    background-color: white;
}
.mobile-menu .btn-default:focus {
    background-color: white;
}
.mobile-menu .btn-default:active {
    background-color: white;
}
.mobile-menu .home {
    background-color: none;
    color: white;
    height: 55px;
    overflow: hidden;
}
.mobile-menu .home i {
    padding-right: 5px;
}
.mobile-menu .home a.active {
    color: #cc0000!important;
}
.mobile-menu .icon-minus {
    color: #cc0000!important;
}
.mobile-menu .expand {
    right: 0px;
    top: 0px;
    position: absolute;
    border-left: 0px solid #cccccc;
    padding: 0 15px;
    color: #000;
    margin-left: 100px;
    display: block;
}
.mobile-menu .expand:hover {
    cursor: pointer;
}
.mobile-menu li {
    display: block;
    border-top: 1px solid #f2f2f2;
    width: 100%;
    float: left;
    margin-left: 0;
    padding-left: 0;
    position: relative;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.mobile-menu li a {
    display: block;
    overflow: hidden;
    white-space: normal;
    color: rgb(98, 98, 98);
    text-decoration: none;
    padding: 17px 10px;
    padding-left: 15px;
    font-size: 14px;
    text-align: left;
    text-transform: uppercase
}
.mobile-menu li a:hover {
    color: #D40205
}
.mobile-menu li a.active {
    color: #D40205;
    border-left: 3px #cc0000 solid;
}
.mobile-menu li a.active:hover {
    border-bottom: 0px;
}
.mobile-menu li li {
    background: none;
    border-top: 0px;
}
.mobile-menu li li .expand {
    top: -10px;
}
.mobile-menu li li a {
    padding: 10px 25px;
    padding-left: 25px;
    font-size: 11px;
}
.mobile-menu li li li {
    background: none;
}
.mobile-menu li li li a {
    padding-left: 35px;
}
.mobile-menu li li a:hover {
    border-bottom: 0px;
}
.mobile-menu .social a {
    float: left;
    padding: 0;
    margin: 10px 0 10px 15px;
}
.mobile-menu .social i {
    font-size: 22px;
    color: #01c7c5;
}
.mobile-menu input.simple:focus {
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.mobile-menu [class^="icon-"]:before {
    margin-right: 0;
    margin-left: 0;
}
.mobile-menu [class*=" icon-"]:before {
    margin-right: 0;
    margin-left: 0;
}
.mm-toggle-wrap {
    color: white;
    line-height: 1;
    overflow: hidden;
    float: left;
    padding-left: 5px;
}
.mm-toggle {
    cursor: pointer;
    font-size: 20px;
    display: none;
    padding: 12px 0px;
    width: auto;
    float: left;
}
.smLogo-mobile {
    float: left;
    display: none
}
.show img {
    display: block;
}
#QuickSearchPlaceholder {
    top: auto;
    right: auto;
    position: relative;
    height: 24px;
    padding: 0px !important;
}
.navTab.account.Popup.PopupControl.PopupClosed.PopupContainerControl {
    vertical-align: bottom;
}
.fixedfc {
    position: fixed;
    top: 0;
    z-index: 99;
    opacity: 0;
}
.visiblefc {
    opacity: 1;
}
.invisiblefc {
    visibility: hidden;
}
.slidedownfc {
    top: 48px;
    z-index: 0;
}
.slideupfc {
    top: 0px;
    z-index: 1000;
}
ul.fc-icons-mobile {
    list-style: none;
    float: right;
    margin: 0;
    margin-top: 9px;
    margin-right: 66px!important;
}
ul.fc-icons-mobile img {
    margin: 0px;
    padding: 0px;
    height: 18px;
    max-width: 18px;
    margin-top: 0px;
	vertical-align:baseline;
}
.fc-icons-mobile ul {
    margin: 0px;
    padding: 0px;
}
.fc-icons-mobile li {
    padding: 0px;
    float: left;
    position: relative;
    line-height: 22px;
    cursor: pointer;
    width: 45px;
    text-align: center;
}
.fc-icons-mobile li i {
    font-size: 22px;
    cursor: pointer;
    color: #FFFFFF
}
.fc-icons-mobile li span.counter {
    font-weight: bold;
    font-size: 9px;
    color: white;
    background-color: #e74c3c;
    padding: 0 2px;
    border-radius: 2px;
    position: absolute;
    right: 2px;
    top: -5px;
    line-height: 16px;
    min-width: 16px;
    _width: 16px;
    text-align: center;
    text-shadow: none;
    white-space: nowrap;
    word-wrap: normal;
    box-sizing: border-box;
    /* height: 16px; */
}
.searchOnMobile {
    margin: 0px;
    padding: 0px;
    position: absolute;
    right: 0px;
    background-color: #1F1F1F;
    height: 40px;
}
.searchbox {
    position: relative;
    width: 45px;
    width: 0%;
    height: 40px;
    float: right;
    text-align: right;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -ms-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
}
.searchbox input[type="submit"] {
    box-shadow: none;
    background-color: none!important;
    background: transparent!important
}
.searchbox-input {
    top: 0;
    right: 0;
    border: 0px;
    outline: none;
    background: #1f1f1f;
    position: absolute;
    width: 100%;
    height: 44px;
    margin: 0;
    padding: 0px 2px 0px 20px;
    font-size: 14px;
    color: #757575;
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none!important;
    border-bottom: solid 2px #C40003!important;
}
.searchbox-input input:focus,
textarea:focus,
.select2-dropdown-open a.select2-choice {
    box-shadow: 0 0px 0 0 #7049ba inset!important;
}
.searchbox-input::-webkit-input-placeholder {
    color: #ffffff;
}
.searchbox-input:-moz-placeholder {
    color: #ffffff;
}
.searchbox-input::-moz-placeholder {
    color: #ffffff;
}
.searchbox-input:-ms-input-placeholder {
    color: #ffffff;
}
.searchbox-icon,
.searchbox-submit {
    width: 45px;
    height: 45px;
    display: block;
    position: absolute;
    top: 0;
    font-family: verdana;
    font-size: 22px;
    right: 0;
    padding: 11px 5px 3px 5px;
    margin: 0;
    border: 0;
    outline: 0;
    line-height: 30px;
    text-align: center;
    cursor: pointer;
    color: #dcddd8;
    background: #1f1f1f;
}
.searchbox-icon i {
    color: #FFFFFF;
    font-size: 23px;
}
.searchbox-open {
    width: 75%;
    min-width: 275px;
}
.icons {
    position: absolute;
    left: 0px;
    display: none;
    top: 0px;
    cursor: pointer;
    background-color: #1F1F1F;
    width: 30px;
    height: 45px;
    padding-top: 12px
}
.icons i {
    color: #FFFFFF
}
.searchbox-open .icons {
    position: absolute;
    left: -30px;
    display: block;
    z-index: 9999;
    cursor: pointer;
}
.searchbox-open .icons:hover {
    color: #C40003
}
.searchbox-open .icons:hover .searchbox-input {
    top: 0;
    right: 0;
    border: 0;
    outline: 0;
    background: #1f1f1f;
    border-bottom: solid 3px #CF0A0D;
    width: 0%;
    height: 45px !important;
    margin: 0;
    padding: 0px 0px 0px 20px;
    line-height: 45px !important;
    font-size: 12px !important;
    color: #757575;
}
.byline {
    position: absolute;
    top: 150px;
    left: 30%;
    text-align: center;
    font-size: 18px;
}
.byline a {
    text-decoration: none;
    color: #d74b4b;
}
@media (min-width: 769px) and (max-width: 1170px) {
    .flag {
        float: right;
        max-width: 80px;
        height: auto;
        overflow: hidden;
        display: block;
        border: none;
        margin-right: 0px;
    }
    .logo-header {
        padding: 0px 25px;
    }
    .fc-primary-menu {
        padding: 0px 25px;
    }
    .fc-secondary-menu {
        padding: 0px 25px;
    }
}
@media (min-width: 769px) and (max-width: 991px) {
    .fc-primary-menu nav ul li a {
        display: block;
        padding: 15px 0px;
        color: #f6f6f6;
        font-size: 13px;
        letter-spacing: 1px;
        text-decoration: none;
        text-align: left;
        font-weight: 700;
        font-family: 'Open Sans', sans-serif;
        position: relative;
    }
    .fc-primary-menu > nav > ul > li {
        margin: 0px 10px 0px 10px;
        display: inline-block;
        float: left;
        padding: 0px 0px;
        position: relative;
        line-height: 15px;
    }
    .fc-secondary-menu nav ul li {
        margin: 0px 15px 0px 7px;
        display: inline-block;
        float: left;
    }
    .fc-secondary-menu nav ul li a {
        font-size: 12px;
        color: #FFF;
        padding: 4px 0px 0px;
        line-height: 37px;
        font-family: 'Open Sans', sans-serif;
        text-transform: uppercase;
        letter-spacing: 1px;
    }
}
@media screen and (max-width: 768px) {
    .Responsive li.navTab--visitorPanelTrigger {
        display: inline-block !important;
        padding: 0 10px;
        vertical-align: top;
    }
}
.main {
    z-index: 0;
}
.input-group .form-control,
.input-group input[type="text"],
.input-group input[type="email"],
.input-group input[type="number"],
.input-group input[type="url"],
.input-group input[type="date"],
.input-group input[type="password"],
.input-group textarea {
    z-index: 0;
}
.listing-row-label-bottom {
    display: none;
}
.hiddenMobile {
    height: 40px;
}
.mainMenu {
    display: none;
    background: #1f1f1f;
}
.mainMenu nav .selected a {
    color: rgb(204, 0, 0);
    text-decoration: none;
}
.scrrolbarr {
    height: 1500px;
}



@media screen and (max-width: 460px) {
    .flag {
        display: none;
    }
    .logo {
        float: none;
    }
    .mobile-logo{
	float:none !important;
	margin-left:0px !important;
    }

    .main-mobile-logo{
	width:100%;
	height:101px;
	
	text-align:center;
	}

}
@media screen and (max-width: 768px) {
    .mainMenu {
        display: block;
        z-index: 99;
    }
    .fc-header {
        display: none;
    }
}
@media all and (max-width: 768px) and (min-width: 769px) {
    .mainMenu {
        display: none;
    }
    .fc-header {
        display: block;
    }
    .flag {
        display: none;
    }
}
.mobile-menu li li {
    margin-bottom: 0px;
}
/****** Added for contanier ********/

.logo-header-parent {
    max-width: 1100px;
    margin: 0px auto;
    min-width: 767px;
}
.hiddenMobile {
    max-width: 1100px;
    min-width: 767px;
}
.fc-secondary-menu {
    max-width: 1100px;
    min-width: 767px;
}
.fc-secondary-menu-parent {
    background-color: #404040;
    width: 100%;
}
@media (max-width: 768px) {
    .burgerMenu-tag {
        float: right;
    }
    .mm-toggle-wrap .burgerMenu-tag {
        display: block;
        padding-top: 13px;
        padding-left: 6px;
        font-size: 20px;
        cursor: pointer;
    }
    .mobile-button {
        display: block;
    }
    .mm-toggle {
        display: block;
        background-color: #1f1f1f;
        z-index: 99999;
    }
    .smLogo-mobile {
        float: left;
        display: block
    }
    .smLogo-mobile img {
        width: 90px;
        height: auto;
        display: none;
        margin-top: 8px;
    }
    .smLogo-mobile-show img {
        display: block;
    }
    /*    .hiddenMobile {
        display: none
    }*/
    
    .mm-toggle .mm-label {
        margin-left: 3px;
    }
    .pageWidth {
        position: relative;
    }
    .fcPrimaryMenuFixe {
        position: fixed!important;
        top: 0px;
    }
    /*  .fc-secondary-menu {
        display: none
    }*/
    
    ul.fc-icons-mobile {
        list-style: none;
        float: right;
        margin: 0;
        margin-top: 9px;
        margin-right: 66px!important;
    }
    .fc-icons-mobile li {
        padding: 0px 0px 0px 29px;
        float: left;
        position: relative;
        line-height: 22px;
    }
    fc-icons-mobile li:last-child {
        padding-left: 0px
    }
    .fc-icons-mobile li span.counter {
        font-weight: bold;
        font-size: 9px;
        color: white;
        background-color: #e74c3c;
        padding: 0 2px;
        border-radius: 2px;
        position: absolute;
        right: -14px;
        top: -5px;
        line-height: 16px;
        min-width: 16px;
        _width: 16px;
        text-align: center;
        text-shadow: none;
        white-space: nowrap;
        word-wrap: normal;
        box-sizing: border-box;
        /* height: 16px; */
    }
    .mobile-logo {
        float: left;
        width: 100%;
        max-width: 322px !important;
        padding-top: 15px !important;
        margin-left: 15px;
    }
    span.hide-counter {
        display: none;
    }
    .searchbox-icon,
    .searchbox-submit {
        width: 45px;
        height: 44px;
	line-height: 44px;
        display: block;
        position: absolute;
        top: 0;
        font-family: verdana;
        font-size: 23px !important;
        right: 0;
        padding: 1px 13px 10px 5px;
        margin: 0;
        border: 0;
        outline: 0;
        text-align: center;
        cursor: pointer;
        color: #dcddd8;
        background: #1f1f1f;
    }
}
@media screen and (max-width: 610px) {


.mm-toggle-wrap {
    color: white;
    line-height: 1;
    overflow: hidden;
    float: left;
    padding-left: 20px;
}

.is-sticky .mm-toggle-wrap {
    color: white;
    line-height: 1;
    overflow: hidden;
    float: left;
    padding-left: 5px;
}


    .fc-icons > ul > li {
        padding: 7px 0px 0px 29px;
        float: left;
        position: relative;
        cursor: pointer;
        font-size: 22px;
    }
    span.hide-counter {
        display: block;
    }
    .fc-icons-mobile li {
        padding: 0px 10px 0px 16px;
        float: left;
        position: relative;
        line-height: 22px;
    }
    ul.fc-icons-mobile {
        list-style: none;
        float: right;
        margin: 0;
        margin-top: 9px;
        margin-right: 52px!important;
    }
   
    .is-sticky ul.fc-icons-mobile {
        list-style: none;
        float: right;
        margin: 0;
        margin-top: 10px;
        margin-right: 52px!important;
    }


    .fc-icons-mobile li span.counter {
        font-weight: bold;
        font-size: 9px;
        color: white;
        background-color: #e74c3c;
        padding: 0 2px;
        border-radius: 2px;
        position: absolute;
        right: 4px;
        top: -6px;
        line-height: 16px;
        min-width: 16px;
        _width: 16px;
        text-align: center;
        text-shadow: none;
        white-space: nowrap;
        word-wrap: normal;
        box-sizing: border-box;
        /* height: 16px; */
    }
    .hide-mobile {
        display: none;
    }
    .loginbox-body {
        position: fixed;
        padding: 30px;
        z-index: 1000;
        border-top: solid 2px #cd2027;
        width: 300px;
        height: 380px;
        background-color: #FFF;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        color: #000;
    }

    .searchbox-icon, .searchbox-submit{
	padding : 1px 13px 10px 5px;
    }
}
/* mobile view logo 

.mobile-logo {
    float: left;
    width: 100%;
    max-width: 322px;
    padding-top: 15px;
}*/
.mobile-flag {
    float: right;
    vertical-align: top;
    max-width: 80px;
    padding-right: 0px !important;
    margin-right: 15px;
}
.mobile-mini-logo {
    margin-top: 0px !important;
    padding-right: 0px!important;
    width: 80px !important;
    float: left !important;
    margin-left: 15px;
    border-right: solid 0px rgba(255, 255, 255, .1) !important;
    display: none;
    padding:10px 0px;
}
.avatar-image {
    height: 19px;
    max-width: 19px;
    vertical-align: middle;
}
.fc-secondary-menu nav ul li.current-menu-item {
    font-weight: bold;
    line-height: 36px;
    font-size: 14px;
}
li.current-menu-item a:hover {
    border-bottom: solid 3px transparent
}
.fc-secondary-menu nav ul ul li a {
    font-weight: normal;
}
.fc-icons-mobile ul li {
    cursor: pointer;
}
.owl-carousel {
    z-index: 0;
}

@media (max-width: 320px) {
    .pageWidth{
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 3px;
    }

    .mobile-logo{
	margin-bottom:12px;
	margin-left:0px;
	padding:0px;
    }

    .mm-toggle-wrap{

	padding-left: 5px;
    }

    ul.fc-icons-mobile{
	margin-top: 9px;
	margin-right: 38px !important;

    }

    .searchbox-icon, .searchbox-submit{

	padding: 1px 14px 10px 5px;
    }

	.main-mobile-logo{
		float:left;
		height:97px;
	}
	

}










.main-mobile-logo{
	float:left;
	height:101px;
}
